commit 1964cb1aa084b4f6282c11de4bd897158ee02a10
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 19:13:37 2015 +0100

    Updates for release

commit 13b0ef72f8d64b32a69961a798461090901e5aec
Merge: 20ba8d0 2315d06
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 19:11:26 2015 +0100

    Merge branch 'master' into xfce-4.12

commit 2315d06f9680094f3804749c0164aa0af767964a
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 19:07:28 2015 +0100

    Update NEWS

commit 514641566542f84a3a1dddaf9e5c227c16725720
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 15 17:47:45 2015 +0100

    Update translators in xfce4-about

commit 946e4880ed3b29a66abd8a7e01a1f342014f7833
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Sun Mar 15 06:30:15 2015 +0100

    I18n: Update translation tr (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54ad329a22cb7e66eb715c89fd29277b59778aea
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Mar 13 18:30:13 2015 +0100

    I18n: Update translation pt (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7d3ba0e3e1ca24b30987611300db7f8c19a042c2
Author: Piotr Strębski <strebski@o2.pl>
Date:   Fri Mar 13 18:30:13 2015 +0100

    I18n: Update translation pl (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 33e8eade8420e21f5ea02fe84b1548edd2dc90f9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 00:30:13 2015 +0100

    I18n: Update translation lt (82%).
    
    140 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c59e49a16ee9a92b4fd4f83da8b108560aecd0d4
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Mar 10 06:30:13 2015 +0100

    I18n: Update translation uk (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dc63ad31c0e55264be69c13dc5e24b04d8ccb794
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Mon Mar 9 18:30:12 2015 +0100

    I18n: Update translation de (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 87b69a0015647d873721658d1792ea9bcbb65426
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Mar 9 12:30:12 2015 +0100

    I18n: Update translation th (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cfd70294ce32360510e811074c72db1e8f214cd9
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Mar 9 06:30:13 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e3fccaedb2f21963d0aa6628c94ed8f7ffe8f59
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Mar 9 06:30:13 2015 +0100

    I18n: Update translation es (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 20ba8d060c5a1a0a99f76074f45894e49b044c1d
Merge: 4e8297e 45970e0
Author: Harald Judt <h.judt@gmx.at>
Date:   Sun Mar 8 23:38:04 2015 +0100

    Merge branch 'master' into xfce-4.12

commit 45970e066cf7d65aab28c8d26a694cc74e0890cc
Author: Marius Tolzmann <tolzmann@molgen.mpg.de>
Date:   Thu Dec 4 17:02:22 2014 +0100

    Fix glade directory information in .pc file (bug #11353)
    
    This is still used by xfce4-session in xinitrc.

commit 4e8297e7e1d1e9c01d63698aaa03a3a1a7dec295
Author: Marius Tolzmann <tolzmann@molgen.mpg.de>
Date:   Thu Dec 4 17:02:22 2014 +0100

    Fix glade directory information in .pc file (bug #11353)
    
    This is still used by xfce4-session in xinitrc.

commit 6cd7a1589a063a9e00caa85c730a6ba54610f305
Author: Slavko <linux@slavino.sk>
Date:   Sun Mar 8 18:30:18 2015 +0100

    I18n: Update translation sk (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c78523027651b5eccebddfd489174a5dc0f9e75d
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Mar 8 18:30:18 2015 +0100

    I18n: Update translation ru (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e59574eee0dccc637fae26def178a5eb5fb00606
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation nl (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 45ac756d870d2ef8bb4ea580507904784f025b3e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation kk (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee027b57785516b93824a3869ba43531db320465
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation ja (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b136a9106511565e6219cd8972049401828b828
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation it (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a905c15d068f63a572e20c1e11a243686a73d59
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation hr (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6222baf952655890259ca5bdfbb0a441b99b37a2
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation he (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db7c4f5bc0cff5c1f49d21b56a9e2e3d1fdcd67e
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation de (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed579daf8f39c86a5ba81cbc7a4a15c385935e7e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Mar 8 18:30:17 2015 +0100

    I18n: Update translation cs (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5bda123643134897485f6d90fd1ca09929daf68e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Mar 8 12:30:14 2015 +0100

    I18n: Update translation sr (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76a94b9fd2345fa70bcaf32ec20282a5c773b443
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Mar 8 12:30:14 2015 +0100

    I18n: Update translation fr (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a9fbb0d84f9a97bbce024bcb09dee924d34b298
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Mar 8 12:30:14 2015 +0100

    I18n: Update translation bg (100%).
    
    169 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1101fbf4f78106a116858d0bdb24eabfcc2eaab0
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Mar 7 22:32:22 2015 +0100

    Add shortcuts for xfwm4 to tile windows to corners (bug #11652)

commit 904e0c1e3cee078f34836ebfe92ffce57160087d
Author: Matt Thirtytwo <matt.59491@gmail.com>
Date:   Sat Mar 7 21:58:52 2015 +0100

    Remove unused 'has_member' variable in xfce4-about (bug #11654)

commit 54ec1afd50c28a6aecceff15c9ee14d7b94b8f23
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 6 12:46:29 2015 +0100

    Update NEWS

commit 2e521d4c8c9344eb00f774212b08081bd10330c1
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 6 12:42:10 2015 +0100

    Update .gitignore

commit 7d3fce2a6ef6709f1fb60956fd679d5cff7f3420
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 6 12:38:33 2015 +0100

    Increase xfce4-about default size

commit 5b6a49fb9fe7e1b2b54693adefeae9ec29a1708c
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 6 12:14:49 2015 +0100

    Improve formatting of translators list

commit 2f001d17238524ab7643b133e654dbbdf2aae540
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 6 11:57:54 2015 +0100

    Update translation contributors in xfce4-about

commit 2ce3b2ae760d69c34772cf624216d3503471c615
Author: Harald Judt <h.judt@gmx.at>
Date:   Fri Mar 6 12:13:13 2015 +0100

    Fix typo in active contributors list

commit f7cf1a5322a0bca9e4704ca923c53c5ca730337d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Mar 6 12:30:12 2015 +0100

    I18n: Update translation hr (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 514f46533f8f40740daac855e9374410e0e1ee59
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Thu Mar 5 12:30:18 2015 +0100

    I18n: Update translation id (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6718852b31ae6243bc63cd177c79e9faac6e322e
Author: Harald Judt <h.judt@gmx.at>
Date:   Mon Mar 2 22:39:59 2015 +0100

    Update contributors lists

commit 023de76b7752a2728510cf41e01a5aa896ba4964
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Mar 3 12:30:18 2015 +0100

    I18n: Update translation pl (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 253bec2b0870171ce50fd2ddfee27dcafb9d2001
Author: abuyop <abuyop@gmail.com>
Date:   Tue Mar 3 00:30:18 2015 +0100

    I18n: Update translation ms (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 77e9a3a2dac8645b7874587064d404b6c17df68a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 2 12:30:18 2015 +0100

    I18n: Update translation ko (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd6546f02cd1a15a0f5aa6b366eabc4f30c7f0d4
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 28 16:14:35 2015 +0100

    Post release tag bump

commit 6344dd498d831fe8561906a7298ca63b6776cb7e
Author: Harald Judt <h.judt@gmx.at>
Date:   Sat Feb 28 15:59:08 2015 +0100

    Updates for release

commit 18c9dd17949a479973c8d786984315edc67f9ee1
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Fri Feb 27 18:30:24 2015 +0100

    I18n: Update translation ro (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d4381ad5ea83d11ac317929944c3083539c2131
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:30:24 2015 +0100

    I18n: Update translation sk (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d2c6ed548a54ce279c60eb88ba8d97bc5966572
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Feb 26 18:30:24 2015 +0100

    I18n: Update translation he (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82a432a4c7b1be8cc09df7415bcbea5145d8412c
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:30:20 2015 +0100

    I18n: Update translation sk (99%).
    
    164 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bbb238a893a3bdaddcc02b1080760072318f1468
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 00:30:20 2015 +0100

    I18n: Update translation fi (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a6dd4c54495ac30c83635880f55b6225a03d612
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Feb 24 12:30:13 2015 +0100

    I18n: Update translation de (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0e3da3f0f014996c7fb0490a26c5038ba9aaf3e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Feb 24 00:30:20 2015 +0100

    I18n: Update translation sr (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9b930c0b2174d0e670401901ebef46db9907941
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:30:28 2015 +0100

    I18n: Update translation bg (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 120fab870832c23dc8dd23a7b4d88bfe716a0c50
Author: enolp <enolp@softastur.org>
Date:   Mon Feb 23 06:30:20 2015 +0100

    I18n: Update translation ast (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3b0a636ac416fa8ba587a3327df955d6689ea478
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Feb 22 00:30:19 2015 +0100

    I18n: Update translation fr (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit afb1cc1bc9e78ca1bef29b3d5de176210b5e7d5f
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Feb 21 18:30:20 2015 +0100

    I18n: Update translation ru (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4879d50fc534ee610be7d04a96c9063e49a835c9
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sat Feb 21 06:30:19 2015 +0100

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8844880de07e721a9c447b521f9eb7beba1441b5
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Feb 21 06:30:19 2015 +0100

    I18n: Update translation cs (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e84a22e1e3556f7bf35ad1674264dfbc91b5dd0e
Author: 白铭骢 <jeffbaichina@members.fsf.org>
Date:   Sat Feb 21 00:30:26 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b6028f9b8b5e8173fa15b657f347ab436561bc8
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 00:30:26 2015 +0100

    I18n: Update translation nb (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5aa6f909e75ec9abed174b253243df197171f914
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 21 00:30:26 2015 +0100

    I18n: Update translation it (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c83bf9f695169ac4e0156c69665beaf33cdc6fb9
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sat Feb 21 00:30:26 2015 +0100

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8289971b3208a5ac371ccadd702f44e4043b5f6b
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Feb 20 18:30:13 2015 +0100

    I18n: Update translation ja (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2d98aae4a84c6319737688141465278c9b155c21
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Feb 20 12:30:20 2015 +0100

    I18n: Update translation th (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c3690b63a730e724f6ec039ad9bac7740021c6e9
Author: André Miranda <andreldm1989@gmail.com>
Date:   Fri Feb 20 06:30:13 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d868f091964ce5d81ce6c9af3a1d51d0b49fad85
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Feb 19 18:30:27 2015 +0100

    I18n: Update translation pt (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 738e670b9775d16b5f5bc279e04f433d4a3be5a5
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Feb 19 18:30:26 2015 +0100

    I18n: Update translation nl (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 84223ac2c9a0a0caa7840a39f9f99e90451eaead
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Feb 19 18:30:26 2015 +0100

    I18n: Update translation kk (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf8d0b630a2cc438146658e1dbc92c4b337ac7e1
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:30:26 2015 +0100

    I18n: Update translation es (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06d0da20e05a439c05f82b2bf82bb6b7e610b2f7
Author: Jeff Huang <s8321414@gmail.com>
Date:   Thu Feb 19 12:30:19 2015 +0100

    I18n: Update translation zh_TW (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b563821d5a0e21fac58db26e7a6f4ed5fa1eafd
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Thu Feb 19 06:30:21 2015 +0100

    I18n: Update translation da (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0497310d233a0342317ce42266442ac07072a35b
Author: enolp <enolp@softastur.org>
Date:   Thu Feb 19 06:30:21 2015 +0100

    I18n: Update translation ast (100%).
    
    165 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 085ce580b3ec07776d4de00822c53acef1469402
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 20:45:07 2015 +0100

    Post release tag bump

commit b9e6a57385ff6f0c15bbc637b76472211e3696b0
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 20:36:35 2015 +0100

    Updates for release

commit 51c58dbb6c3f74b27f4254deb5ffaa84124816ff
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 20:31:24 2015 +0100

    Bump copyright year in xfce4-about

commit 9ad90dbce54cd966f36a514f6102144dfe7c0249
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 19:20:34 2015 +0100

    Bump dependencies versions

commit 85c14a493a348fb9d7efbde7892e6c174ee47b37
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 19:22:06 2015 +0100

    Remove SVN $Id$ tags

commit f991dcbb333a8369f94b4e11c88af6a5aacf1e39
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 18:57:40 2015 +0100

    Properly quote AC_LANG_SOURCE
    
    Arguments were underquoted, resulting in the following warning:
    AC_LANG_CONFTEST: no AC_LANG_SOURCE call detected in body

commit 3aa672b5d3ea2012a54a208ce4559c8a460d5826
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 18:39:52 2015 +0100

    Fix autoconf m4 directory warning

commit 250262087fefef18a974341b017e4476698efea3
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 18:30:46 2015 +0100

    Fix IT_PROG_INTLTOOL warning
    
    xdt-autogen: It is recommended to use IT_PROG_INTLTOOL([0.35.0])
                 in your configure.ac file and remove AC_PROG_INTLTOOL
    
                 See http://bugzilla.xfce.org/show_bug.cgi?id=8930 for
                 more information.

commit ca1729ba6097d91df02d1bf85fac370a5ac9335a
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Feb 18 17:59:21 2015 +0100

    Fix build with --enable-debug=full and GTK3 (bug #11176)
    
    This patch updates libxfce4ui for all the current deprecation
    warnings when the GTK3 version is built. Mostly that GTK_STOCK
    has been deprecated in 3.10 and dialog_set_image in 3.12.

commit 04f13f11a66fd1cea9c47137198fd14aac090048
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 17:49:57 2015 +0100

    Add .gitignore

commit b680e8b9f6b0cf1c706ed430a548590daa1f4565
Author: Harald Judt <h.judt@gmx.at>
Date:   Wed Feb 18 17:03:23 2015 +0100

    Fix grabbing shortcuts with <Super> modifier (bug #10373)
    
    This is only considered a hack but has been proven to fix this bug, so far
    without doing any harm. It turns mod4 modifiers into the Super modifier
    and enables filtering for Super. In short, it restores proper functionality
    for use-cases like the following:
    
    1) Assign xfrun4 to <F12>.
    2) Assign xfce4-about to <Super>-<F12>.
    
    Expected behaviour:
    Pressing <Super>-<F12> will execute xfce4-about, as assigned in step 2).
    
    Actual behaviour:
    Pressing <Super>-<F12> will execute xfrun4, not xfce4-about.
    
    It is not clear why some people can reproduce this bug while others cannot.
    Marking this as FIX ME in the comment because a proper solution would be
    desirable.

commit 9808f176fae55e5aa2ab478faabb7a7df0a63970
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Jan 20 18:30:12 2015 +0100

    I18n: Update translation he (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 99412c214775b0f4e2056fe62e161ebda67e6fb5
Author: Lasse Liehu <larso@gmx.com>
Date:   Sat Jan 10 18:30:12 2015 +0100

    I18n: Update translation fi (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c024991b4615fe61c98772e9d0843644741e6e50
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sat Jan 3 18:30:12 2015 +0100

    I18n: Update translation he (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4d13e440c2da132c22670bc147caf53e2c772ad6
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Jan 1 12:30:12 2015 +0100

    I18n: Update translation he (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 95b6c9a368045afd7ce5e69d0bd81355d52a2f19
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Jan 1 06:30:12 2015 +0100

    I18n: Update translation he (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b8be9f3c70ded2ac42bd22578e936c18d3456ea
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Jan 1 00:30:12 2015 +0100

    I18n: Update translation es (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 034d9daaeee91afdd378ee8e5f97c58ee6799b0d
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Dec 29 00:30:19 2014 +0100

    I18n: Update translation he (57%).
    
    94 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f577b42e35215a395c14d23f2b41f5e11f8b2fad
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Dec 27 00:30:20 2014 +0100

    I18n: Update translation el (97%).
    
    160 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4cfc5c2464e94dc72c1ee5311f540f448a8a5924
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 00:30:26 2014 +0100

    I18n: Update translation es (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca1f67b2e113e2091c578e918bfbdf836232da5b
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Dec 13 18:30:12 2014 +0100

    I18n: Update translation ast (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7608895826506f7a0698243d12f9184b5a899ee7
Author: Slavko <linux@slavino.sk>
Date:   Fri Nov 28 18:30:12 2014 +0100

    I18n: Update translation sk (94%).
    
    155 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 30952275cce325ae308161855db4ffd5589f922e
Author: Adolfo Jayme Barrientos <fito@libreoffice.org>
Date:   Fri Nov 28 06:30:12 2014 +0100

    I18n: Update translation es (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6423eaab729081e163ef94e2c1fcc7dce9d5d5b4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 26 06:30:12 2014 +0100

    I18n: Update translation sl (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 422b388f4eca8122172e2c86854eddda1d192b14
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Oct 27 00:30:12 2014 +0100

    I18n: Update translation cs (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cede3bbc595affe26f3e58606d14e0b0805ca537
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Oct 26 00:30:18 2014 +0200

    I18n: Update translation ast (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ab1b5c652aff4d4c2428f1d18d4deee2db19733
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Oct 13 12:30:12 2014 +0200

    I18n: Update translation hr (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9f0b67df2b6b552325df28787b220862921bf11
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Oct 9 18:30:12 2014 +0200

    I18n: Update translation hr (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c5db61c6ceb7d0a28d7b9232bc8774cec0eed4f3
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 14 00:30:12 2014 +0200

    I18n: Update translation fr (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f40fb53689693513026b557c9db19e8bd17b43e
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Fri Sep 5 06:30:12 2014 +0200

    I18n: Update translation en_AU (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d88536c303fc34f693a6a80b13aecdee897696cd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Aug 24 12:30:15 2014 +0200

    I18n: Update translation ko (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f94678c9a1fe94058f41acdb0c4c64974279ffb0
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:30:12 2014 +0200

    I18n: Update translation fi (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1edd270d41a5df3a8d383db9518575cbc882c419
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 4 00:30:12 2014 +0200

    I18n: Update translation de (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a3f58f5de8184a2855dcae854fd766b9f4cd5d4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 3 18:30:12 2014 +0200

    I18n: Update translation de (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4742d095a21ddced8406af3a80035bd840af23c7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 27 16:25:57 2014 +0200

    Avoid double forking when spawning external apps (bug #9373)
    
    Some security conscious applications such as pkexec detect double forks
    and refuse to operate. Avoiding the double fork here is very simple.
    
    See https://bugzilla.xfce.org/show_bug.cgi?id=9373
    and https://bugzilla.gnome.org/show_bug.cgi?id=686059

commit 75b776202b4f21d9d87c4e87a07b6e9cb567f1f8
Author: Alistair Buxton <a.j.buxton@gmail.com>
Date:   Mon Jan 13 19:59:27 2014 +0000

    Don't drop startup notify hint when resetting to defaults (bug #10630)

commit 635521fe76d5969d49f2da98a8013e32fa394848
